<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Web" compressed="true">
   <topicref FeatureID="-1" href="OSS_HLP_BM_ADDBM.html" navtitle="Juntar favoritos"/>
   <topicref FeatureID="-1" href="OSS_HLP_BM_EDIT.html" navtitle="Editar favoritos"/>
   <topicref FeatureID="-1" href="OSS_HLP_BM_MAIN.html" navtitle="Procurar favoritos"/>
   <topicref FeatureID="-1" href="OSS_HLP_PAGEVIEW.html" navtitle="Navegar na Web"/>
   <topicref FeatureID="-1" href="OSS_HLP_PAGEVIEW_EMBED.html" navtitle="Web nas aplicações"/>
   <topicref FeatureID="true_167" href="OSS_HLP_RSS_ADD.html" navtitle="Juntar feeds"/>
   <topicref FeatureID="true_167" href="OSS_HLP_RSS_ARTICLE.html" navtitle="Artigos de Web feeds"/>
   <topicref FeatureID="true_167" href="OSS_HLP_RSS_ARTICLELST.html" navtitle="Feeds de Web"/>
   <topicref FeatureID="true_167" href="OSS_HLP_RSS_EDIT.html" navtitle="Editar Web feeds"/>
   <topicref FeatureID="true_167" href="OSS_HLP_RSS_MAIN.html" navtitle="Feeds de Web e blogs"/>
   <topicref FeatureID="-1" href="OSS_HLP_SAVED_PAGES.html" navtitle="Páginas de Web guardadas"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_FOLDERS.html" navtitle="Definições de Web"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_GENERAL.html" navtitle="Definições gerais"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_PAGE.html" navtitle="Definições da página"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_PRIVACY.html" navtitle="Definições de privacidade"/>
   <topicref FeatureID="true_167" href="OSS_HLP_SETTINGS_RSS.html" navtitle="Definições de feeds de Web"/>
</topics>